
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-67cb2d72 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-83a63861 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-cff5851b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d8fceda8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-be10ebd5 { font-size: 24px; font-weight: 600; }
.l-f81c41a8 { -ms-overflow-style: none; scrollbar-width: none; }
.l-0421a351 { display: none; }
.l-445ad6b6 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-ceab624f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-ceab624f:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-0d8bfc68 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-e2217f8b { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-e2217f8b:hover { transform: scale(1.05); }
.l-e2217f8b svg { fill: var(--color-text-light); }
.l-13af9a99 { display: none; }
.l-a5149649 .l-13af9a99 { display: inline; }
.l-a5149649 .l-16bfe649 { display: none; }
.l-044f3ef9 { display: none; }
.l-8513a227 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-e4ef0252 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-d8fceda8 { font-size: 28px; }
.l-be10ebd5 { font-size: 20px; }
.l-445ad6b6 { gap: var(--size-xxs); }
.l-fdbf0398 { display: none; }
.l-044f3ef9 { display: block; }
.l-8513a227.l-ee0b93d6 { display: flex; width: 100%; }
 }
.l-365d86f0 { display: flex; align-items: center; gap: var(--size-s); }
.l-c7d4ad9c { flex: 1; }
.l-53f1d135 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-2cd82fb8 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-365d86f0 { flex-direction: column; }
.l-53f1d135 { flex: auto; }
.l-2cd82fb8 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-53f1d135 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-01ab46d8 { text-align: center; }

.l-bb827b34 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-db62a737 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-5c174245 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-5c174245 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bb827b34 { padding: 0; flex-direction: column-reverse; }
.l-db62a737 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-5c174245 { text-align: center; }
 }
.l-b85e0ae7 { width: 60%; }
.l-968cfa1c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-968cfa1c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-1ce68dd7 { flex: 1; }
.l-a5dd077e { position: relative; height: 100%; }
.l-a5dd077e::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-3eecd288 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-4a5cb4ec { flex-direction: column; }
.l-b85e0ae7 { width: 100%; }
.l-968cfa1c { flex-direction: column; }
.l-968cfa1c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a5dd077e { display: flex; justify-content: flex-start; align-items: center; }
.l-a5dd077e::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-3eecd288 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-b85e0ae7 { text-align: center; }
.l-968cfa1c::before { left: 57px; }
.l-a5dd077e::before { left: 50px; }
.l-3eecd288 { font-size: 32px; flex: 0 0 75px; }
 }
.l-15ae8cc7 { width: 60%; }
.l-0f349fa1 { padding: var(--size-s) var(--wrapper-padding); }
.l-39785273 { display: flex; justify-content: flex-start; }
.l-39785273 svg { fill: var(--color-secondary); }
.l-51f1d54e { justify-content: flex-end; }
.l-b4e204fc { padding: 0 var(--wrapper-padding); }
.l-8702ec01 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-15ae8cc7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-57379312 { flex-direction: column; }
.l-39785273 svg { transform: scale(0.6); }
.l-b4e204fc { padding: 0 50px 0 50px; }
.l-8702ec01 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-b4e204fc { padding: 0; }
.l-8702ec01 { padding: 0; }
 }
.l-2b29dcfa { padding: 0; }
@media screen and (max-width: 1280px) { .l-88b79f21 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-2b29dcfa { padding: 0 var(--wrapper-padding); }
.l-46b4c09c { column-count: 1; }
.l-88b79f21 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-46b4c09c { text-align: center; }
 }
.l-c1a03379 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5801d40d { text-align: center; }
.l-c1a03379 { column-count: 1; }
 }
.l-254ed4d6 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-97575f7b { flex: 0 1 560px; }
.l-3ad86860 { flex: 1 1 630px; }
.l-e3f24ef7 { flex: 1; }
.l-75a067d3 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3deee11f { flex: 1; }
.l-e700b91b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-2d6837a5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-254ed4d6 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-97575f7b { flex: auto; }
.l-3ad86860 { flex: auto; width: 100%; }
.l-75a067d3 { margin-top: var(--size-s); }
.l-3deee11f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e700b91b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-97575f7b { text-align: center; }
.l-75a067d3 { flex-direction: column; }
.l-3deee11f { flex: auto; text-align: center; }
.l-e700b91b { align-items: center; }
 }
.l-f39faf94 { position: relative; gap: var(--size-s); }
.l-f39faf94 * { flex: 1; }
.l-3ff41818 { width: 80%; margin-inline: auto; }
.l-b409db7a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-b9b282e2 { user-select: none; }
.l-b9b282e2[open] .l-6c20a403 { transform: scaleY(1); }
.l-5b910c71 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5b910c71::-webkit-details-marker { display: none; }
.l-6c20a403 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-6c20a403 svg { fill: var(--color-primary); }
.l-1a25ec2b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5b910c71 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1a25ec2b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f39faf94 { flex-direction: column; }
.l-3ff41818 { width: 100%; margin-top: var(--size-m); }
.l-b409db7a { margin-right: var(--size-s); }
 }
.l-dfa33f17 { display: flex; align-items: center; gap: var(--size-m); }
.l-dfb74af7 { flex: 1; }
.l-4edac1f4 { flex: 1; }
@media screen and (max-width: 768px) { .l-dfa33f17 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4edac1f4 { text-align: center; }
 }
.l-bf45d8fb { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bf45d8fb { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bf45d8fb { padding: var(--size-s); }
 }
.l-8a6fa265 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5ad054e2 { flex: 1; }
.l-e9979359 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-770318ef { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-401bfe32 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8a6fa265 { flex-direction: column; gap: var(--size-m); }
.l-5ad054e2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-e9979359 { gap: var(--size-s); }
.l-770318ef { flex-direction: column; gap: var(--size-xxs); }
 }
.l-1250d7cc { display: flex; gap: var(--size-s); }
.l-1250d7cc * { flex: 1; }
.l-98fbcf8d { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-7c1715df { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-1250d7cc { text-align: center; }
.l-98fbcf8d { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-1250d7cc { flex-direction: column; gap: var(--size-xs); }
 }
.l-52af2987 { display: flex; align-items: center; gap: var(--size-m); }
.l-85f4d227 { flex: 1; }
.l-71f7b980 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-52af2987 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6d10636c { text-align: center; }
 }
.l-deaee2cd { text-align: center; }

.l-3ad52c9c { width: 60%; }
.l-6f253e1a { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-fea51435 { flex: 1; }
.l-b9d20dd3 { position: relative; }
.l-b9d20dd3::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-65e7ee5a::before { display: none; }
@media screen and (max-width: 870px) { .l-76077a9e { flex-direction: column; }
.l-3ad52c9c { width: 100%; }
.l-6f253e1a { display: grid; grid-template-columns: 1fr 1fr; }
.l-6f253e1a::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-6f253e1a::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-b9d20dd3::before { display: none; }
 }@media screen and (max-width: 576px) { .l-3ad52c9c { text-align: center; }
.l-6f253e1a { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-6f253e1a::before { display: none; }
.l-6f253e1a::after { display: none; }
.l-b9d20dd3::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-65e7ee5a::before { display: none; }
 }
.l-6bbd0497 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-75abfe5c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-644848b9 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b27489ee { display: none; }
.l-84378a9d { width: 100%; }
.l-4feac7f2 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-6d8f3adb { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-b108882f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-b938cb35 { fill: var(--color-text); }
.l-16021dfa { stroke: var(--color-text); }
.l-7054fc73 { stroke: var(--color-text); }
.l-642c8943 { display: flex; flex-direction: column; }
.l-7daa2033 { width: 100%; height: 300px; }
.l-137875a4 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-6bbd0497 { flex-direction: column-reverse; }
.l-75abfe5c { flex-direction: column-reverse; justify-content: flex-start; }
.l-644848b9 { flex: 1; }
.l-ec8dac42 { display: none; }
.l-b27489ee { display: block; text-align: center; }
.l-4feac7f2 { justify-content: space-evenly; }
.l-7daa2033 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-75abfe5c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-b108882f { margin-right: 0; }
.l-642c8943 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-75abfe5c { text-align: center; }
.l-644848b9 { padding: var(--size-s); }
.l-4feac7f2 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6d8f3adb { flex: inherit; align-items: center; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-302464f7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-231370e4 { padding: var(--size-m) var(--size-xl); }
.l-bbc3c38d { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-f697682b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-49d95d18 { display: flex; justify-content: flex-start; width: 270px; }
.l-f3258d9a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-975f542b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e35c2103 { display: flex; justify-content: flex-start; align-items: center; }
.l-0ecaefdc { font-size: 36px; margin-right: var(--size-xs); }
.l-bd27defd { font-size: 24px; font-weight: 600; line-height: 1; }
.l-6325c421 { width: 32%; }
.l-182f9537 { margin-right: var(--size-xl); }
.l-fdfff334 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f6d69bdc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bbc3c38d { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-f697682b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-8fa5fb55 { text-align: center; }
.l-6325c421 { width: 100%; text-align: center; order: 2; }
.l-182f9537 { margin-right: 0; order: 3; }
.l-fdfff334 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-231370e4 { padding: var(--size-s); }
.l-49d95d18 { width: 100%; }
.l-f6d69bdc { flex-direction: column; align-items: center; }
.l-fdfff334 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-1b4d761d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f3567e80 { fill: var(--color-text-light); }
.l-af26466f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1b4d761d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-02f3e70d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b9ccdc6b { display: block; }
.l-cf86a1b8 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-02f3e70d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-cf86a1b8 { gap: var(--size-xxs); }
.l-d15c2d23 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-ebf0a17c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-6040b5fd { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b8bfb19c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-46886479 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e243af7b { font-size: 24px; font-weight: 600; }
.l-7795db64 { -ms-overflow-style: none; scrollbar-width: none; }
.l-cb62dd36 { display: none; }
.l-bf4cb1c3 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-4294e500 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-4294e500:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-343ba8c5 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-c2675e1c { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-c2675e1c:hover { transform: scale(1.05); }
.l-c2675e1c svg { fill: var(--color-text-light); }
.l-e09dde53 { display: none; }
.l-644ce62f .l-e09dde53 { display: inline; }
.l-644ce62f .l-e974c8b1 { display: none; }
.l-cc94b9c0 { display: none; }
.l-4f20b28c { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5afec1f9 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-46886479 { font-size: 28px; }
.l-e243af7b { font-size: 20px; }
.l-bf4cb1c3 { gap: var(--size-xxs); }
.l-1077ae96 { display: none; }
.l-cc94b9c0 { display: block; }
.l-4f20b28c.l-16071ea5 { display: flex; width: 100%; }
 }
.l-2e22a7b1 * + * { margin-top: var(--size-xs); }
.l-2e22a7b1 ul { list-style: disc; }
.l-2e22a7b1 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-069f4a79 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-539bbb92 { padding: var(--size-m) var(--size-xl); }
.l-428e88f9 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-bff1ec3b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-8afa37df { display: flex; justify-content: flex-start; width: 270px; }
.l-14b40df5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f0bb51fd { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-574d0030 { display: flex; justify-content: flex-start; align-items: center; }
.l-a4e0a083 { font-size: 36px; margin-right: var(--size-xs); }
.l-bc3e7cc3 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-0996c792 { width: 32%; }
.l-fd59964d { margin-right: var(--size-xl); }
.l-fa7c6501 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9f4e8177 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-428e88f9 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-bff1ec3b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-cd934e0a { text-align: center; }
.l-0996c792 { width: 100%; text-align: center; order: 2; }
.l-fd59964d { margin-right: 0; order: 3; }
.l-fa7c6501 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-539bbb92 { padding: var(--size-s); }
.l-8afa37df { width: 100%; }
.l-9f4e8177 { flex-direction: column; align-items: center; }
.l-fa7c6501 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-16b41589 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9507aa3b { fill: var(--color-text-light); }
.l-5a5416da { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-16b41589 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d02e60ed { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d89dd7e6 { display: block; }
.l-0cbdde31 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d02e60ed { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0cbdde31 { gap: var(--size-xxs); }
.l-47c97f6f { width: 100%; }
 }
.l-8fc274e6 * + * { margin-top: var(--size-xs); }
.l-8fc274e6 ul { list-style: disc; }
.l-8fc274e6 ul li { margin-left: 16px; }

.l-acb83268 * + * { margin-top: var(--size-xs); }
.l-acb83268 ul { list-style: disc; }
.l-acb83268 ul li { margin-left: 16px; }

.l-365689ad * + * { margin-top: var(--size-xs); }
.l-365689ad ul { list-style: disc; }
.l-365689ad ul li { margin-left: 16px; }
